/*
	Map-A-Planet media=screen css
	Includes all positioning information for screen
	Also includes everything for the Table of Contents (toc)
	Kyle Winfree, kwinfree@usgs.gov
        Deborah Lee Soltesz, dsoltesz@usgs.gov
*/


div.contentZone {
        width: 90% ;
}

div.bannerMenu {
        margin-top: 3px;
        border-top: 3px solid #9Ac ;
        text-align: right ;
}

.bannerMenu table {
        float: right ;
	border-style: solid;
	border-width: 2px;
	border-top-width: 0px;
	border-color: #9AC;
	background-color: #369;
}

.bannerMenu td {
	padding-left: .5em;
	padding-right: .5em;
	background: #369;
}

.bannerMenu td:hover {
	background: #47A;

}

.bannerMenu a {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 90%;
	font-variant: small-caps;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.bannerMenu a:hover {
	text-decoration: underline;
	background: #47A;
}



/* ---------------------------
   Table of contents menu
   --------------------------- */
.contentTableOfContents {
/* Dec 19 2007. Chris I removed this position setting due to
   behavior diffs within IE and FF. Mark Rose suspected a
   bug within IE for the combo use of position:fixed and
   float:left ?? Also, position:fixed is apparently not
   supported in IE6. */
/*	position: fixed; */
	width: 12em ;
	margin-top: 10px;
	margin-left: 0px;
	border: 2px solid #9AC ;
	float: left ;
}

.contentTableOfContents ul {
	background: #369;
	list-style-type: none;
	padding-left: 1em;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.contentTableOfContents li {
	background: #369;
	list-style-type: none;
	padding-right: 10px;
}

.contentTableOfContents li:hover {
	background: #47A;

}

.contentTableOfContents a, .contentReturnToPreviousPage a {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 90%;
	font-variant: small-caps;
	font-weight: bold;
	color: white ;
	text-decoration: none;
}

.contentTableOfContents a:hover, .contentReturnToPreviousPage a:hover {
	text-decoration: underline;
	background: #47A;
}

.contentReturnToPreviousPage table {
	margin-top: 0px;
	margin-left: 0px;
	border-style: solid;
	border-width: 2px;
	border-top: 0px;
	border-color: #9AC ;
	background: #369 ;
}

/*------------------------------------------------------
 box for content of pages that have a floating side menu
 ------------------------------------------------------- */
.content {
	padding: 10px ;
	margin-left: 13em ;
}




.spaceBuffer {
	height: 600px;
}


